@charset "euc-kr";

/*
¡Ø ÇöÀç CSS´Â IE 7.0, FireFox 3.0¿¡¼­ ÃÖÀûÈ­ µÇ¾ú½À´Ï´Ù.
=========================== Å©·Î½º ºê¶ó¿ìÂ¡ Ã¼Å© ¹öÀü ===============================
l IE 6.0~8.0, ÆÄÆø2.x~, ¿ÀÆä¶ó 8.x~ ,»çÆÄ¸® 3,x, Å©·Òµî¿¡¼­ µð¹ö±ëÀÌ ¿Ï·á µÇ¾úÀ¸¸ç, l
l www.w3r.org HTML À¯È¿ÇÑ ÆäÀÌÁö °ËÁõÀÌ ¸¶ÃÆ½À´Ï´Ù.                                l
l ¸ÞÀÎ°ú ¸î¸î ¼­ºê ÆäÀÌÁö Á¢±Ù¼º °ü·ÃÇÏ¿© ÀÛ¾÷ ¿Ï·á.                                l
=====================================================================================

==============================================================
l ÆÛºí¸®¼ÅÆÀ  ±è¼º¿±¹è»ó                                     l
l ÀÌÁö³Ý °³¹ßºÎ   (ÁÖ)¾ÆÀÌÁö¾Ø¾¾                             l
l ¼­¿ï½Ã ¼­ÃÊ±¸ ¼­ÃÊµ¿ 1599-11 ¸®´õ½ººôµù 14Ãþ               l
l TEL : 1544-5780(02-525-2250)    FAX : 02-525-2239          l
l http://www.eznetsol.co.kr                                  l
l e-mail : sung@eznetsol.co.kr or krlak123@nate.com          l
l ÀÛ¼ºÀÏÀÚ :2011. xx. xx ~                                   l
==============================================================
*/

/* ====°Ô½ÃÆÇ °ü·Ã CSS ¸ðÀ½==== */

/* °Ô½ÃÆÇ CSS */
.txt_left { text-align:left; }
.txt_right { text-align:right; }
.v_top { vertical-align:top; }
.v_bottom { verticala-align:bottom }

/* ÀÔ·ÂÆû:½ÃÀÛ */
.bbs_form_01{ padding:9px 0 0 0; }
	.bbs_form_01 h3 { border-bottom:2px solid #96C6C3; font-size:16px; font-weight:bold; color:#047195; margin:0 4px 0 2px; padding:0 15px 8px 15px; }
	.bbs_form_01_thead p{ border-bottom:2px solid #96C6C3; font-size:16px; font-weight:bold; color:#047195; margin:0 4px 0 2px; padding:0 15px 8px 15px; }
	.bbs_form_01 tbody td p{ padding:2px 0 5px 0; }
		.bbs_form_01 tbody td p em{ font-size:11px; color:#047195; }
		.bbs_form_01 tbody td p a:link, .bbs_form_01 tbody td p a:visited{ font-size:11px; color:#047195; text-decoration:underline; }

	.bbs_form_01 p { padding:2px 0 5px 0; }
		.bbs_form_01 p em{ font-size:11px; color:#047195; }
		.bbs_form_01 p a:link, .bbs_form_01 p a:visited{ font-size:11px; color:#047195; text-decoration:underline; }


/* ¸®½ºÆ® Å×ÀÌºí:½ÃÀÛ */
.bbs_list_01{ width:100%; padding:0 0 10px 0; border-bottom:2px solid #96C6C3; }
.bbs_list_01 table{ width:100%; }
	.bbs_list_01 thead th{ border-top:2px solid #96C6C3; border-bottom:2px solid #96C6C3; }
		.bbs_list_01 thead th p{ font-weight:bold; color:#047195; line-height:16px; padding:6px 0 7px 0; }

	.bbs_list_01 tbody th{ text-align:left; }
		.bbs_list_01 tbody th p{ padding:4px 0 8px 0; }
			.bbs_list_01 tbody th p a:link, .bbs_list_01 tbody th p a:visited{ display:block; color:#333; line-height:16px; padding-left:5px; }
			.bbs_list_01 tbody th p a:hover, .bbs_list_01 tbody th p a:active, .bbs_list_01 tbody th p a:focus{ color:#047195; }
	.bbs_list_01 tbody td{ text-align:center; }
	.bbs_list_01 tbody td.title{text-align:left;padding-left:5px;}
		.bbs_list_01 tbody td p{ line-height:16px; padding:4px 0 8px 0px; }
.bbs_list_01 tbody tr:hover, .bbs_list_01 tbody tr:visited, .bbs_list_01 tbody tr:focus{ background:#EFFFCD; }

.bbs_list_02{ width:100%; padding:0 0 10px 0; }
.bbs_list_02 table{ width:100%; }
	.bbs_list_02 tbody th{ text-align:left; border-bottom:2px solid #96C6C3; padding:12px 0 16px 0; }
		.bbs_list_02 tbody th p{ }
			.bbs_list_02 tbody th p a:link, .bbs_list_02 tbody th p a:visited{ line-height:15px; }
			.bbs_list_02 tbody th p a:hover, .bbs_list_02 tbody th p a:active, .bbs_list_02 tbody th p a:focus{ }

	.bbs_list_02 tbody td{ text-align:left; padding:12px 0 16px 0; border-bottom:2px solid #96C6C3; }
		.bbs_list_02 tbody td p{ padding-bottom:6px; }

		.bbs_list_02 tbody td p a:link, .bbs_list_02 tbody td p a:visited{ font-size:13px; color:#000; line-height:15px; }
		.bbs_list_02 tbody td p a:link em, .bbs_list_02 tbody td p a:visited em{ font-weight:bold; color:#047195; }
		.bbs_list_02 tbody td p a:link strong, .bbs_list_02 tbody td p a:visited strong{ }
.bbs_list_02 tbody tr:hover, .bbs_list_02 tbody tr:visited, .bbs_list_02 tbody tr:focus{ background:#fff; }

/* ºä ÀÌ¹ÌÁö Å¸ÀÌÆ² */
.bbs_view_01_head_img{ position:absolute; z-index:155; }
	.bbs_view_01_head_img p{ margin-top:11px; width:79px; height:79px; padding:1px 0 0 1px; background:url(/img/bbs_view_title_bg_01.gif) no-repeat; }

.bbs_view_01_head_txt{ position:absolute; z-index:155; }
	.bbs_view_01_head_txt p{ font-weight:bold; color:#fff; margin-top:11px; width:78px; height:51px; padding:6px 9px 0 0; background:url(/img/bbs_view_title_bg_02.gif) no-repeat; text-align:center; }
	.bbs_view_01_head_txt p strong{ font-size:16px; }

/* ºä Å×ÀÌºí:½ÃÀÛ */
.bbs_view_01{ width:100%; padding:0 0 10px 0; border-bottom:2px solid #96C6C3;overflow:hidden; }
.bbs_view_01 table{ }

.bbs_view_02{ width:100%; padding:0 0 10px 0; }
.bbs_view_02 table{ }

	.bbs_view_01_head{ font-size:16px; font-weight:bold; color:#047195; padding-bottom:8px; }
		.bbs_view_01_head h2{ font-weight:bold; }
	.bbs_view_01_author{ width:555px;border-bottom:2px solid #96C6C3; }
		.bbs_view_01_author p{ font-size:11px; padding-bottom:10px; }
		.bbs_view_01_author strong{ color:#37850d; }
		.bbs_view_01_author a:link, .bbs_view_01_author a:visited{ font-size:11px; }
		.bbs_view_01_head_day_01{ font-size:12px; font-weight:normal; color:#666; line-height:18px; padding-top:5px; }
			.bbs_view_01_head_day_01 strong{ font-weight:bold; color:#333; }

	.bbs_view_01_head_02{ font-size:16px; font-weight:bold; color:#047195; padding:8px 0; }
		.bbs_view_01_head_02 p{ margin-left:62px; }
	.bbs_view_01_author_02, .bbs_view_01_author_02_2{ border-bottom:2px solid #96C6C3; }
		.bbs_view_01_author_02 p{ font-size:12px; padding:8px 0 10px 0; margin-left:62px; }
		.bbs_view_01_author_02 strong{ color:#37850d; }
		.bbs_view_01_author_02_2 a:link, .bbs_view_01_author_02_2 a:visited{ font-size:11px; }

	.bbs_view_01_head_03{ font-size:16px; font-weight:bold; color:#047195; padding:2px 0 0 0; }
		.bbs_view_01_head_03 h2{ font-weight:bold; margin-left:77px; }
	.bbs_view_01_author_03{ }
		.bbs_view_01_author_03 p, .bbs_view_01_author_03_2 p{ font-size:12px; padding:4px 0 10px 0; margin-left:77px; }
		.bbs_view_01_author_03 strong, .bbs_view_01_author_03_2 strong{ color:#37850d; }
	.bbs_view_01_author_03_2{ border-bottom:2px solid #96C6C3; }

	.bbs_view_01_head_04{ border-bottom:2px solid #96C6C3; font-size:16px; font-weight:bold; color:#047195; padding-bottom:8px; }
	.bbs_view_01_author_04{ }
		.bbs_view_01_author_04 p{ font-size:11px; padding-bottom:10px; }
		.bbs_view_01_author_04 strong{ color:#37850d; }
		.bbs_view_01_author_04 a:link, .bbs_view_01_author_04 a:visited{ font-size:11px; }
	.bbs_view_01_head_day_04{ padding:4px 0 4px 0; font-size:11px; font-weight:normal; color:#666; }
		.bbs_view_01_head_day_04 em{ color:#047195; }
		.bbs_view_01_head_day_04 strong{ color:#37850d; }

	.bbs_view_01_head_05{ font-size:14px; font-weight:bold; color:#047195; padding-bottom:8px; }
		.bbs_view_01_head_05 h2{ font-weight:bold; }
	.bbs_view_01_author_05{ }
		.bbs_view_01_author_05 p{ font-size:11px; }

	body #warp .bbs_view_01_text_01{ padding:4px 0 4px 0; }
		body #warp .bbs_view_01_text_01 a:link, body #warp .bbs_view_01_text_01 a:visited{ font-size:11px; }
	body #warp .bbs_view_01_text_02{ padding:0 0 0 0; }
		body #warp .bbs_view_01_text_02 a:link, body #warp .bbs_view_01_text_01 a:visited{  }

	.bbs_view_01_cont{ font-size:12px; width:555px; padding:15px 0 0 0; line-height:normal; word-break:keep-all; }
		/*.bbs_view_01_cont div{ width:555px !important; height:100% !important; }*/
		.bbs_view_01_cont table{word-break:keep-all;}
	.bbs_view_01_sns{ overflow:hidden; width:100%; padding:12px 0 3px 0; }
	.bbs_view_01_sns ul { float:right; overflow:hidden; width:345px; }
	.bbs_view_01_sns li.facebook { display:inline; float:left; width:150px; }
	.bbs_view_01_sns li.twitter { display:inline; float:left; width:80px; }
	.bbs_view_01_sns li.recommend { display:inline; float:left; width:110px; }

/* ÄÚ¸àÆ® ÀÛ¼ºÁ¤º¸ */
.bbs_comments_cont *{ font:100% "Tahoma"; }
.bbs_comments_cont{ font:100% "Tahoma"; padding:0 5px 10px 10px; border-bottom:2px solid #96C6C3; }
	.bbs_comments_cont p{ float:left; width:64px; padding-top:6px; }
		.bbs_comments_cont p img{ border:1px solid #d1d1d1; }
	.bbs_comments_cont ul{ float:left; width:470px; padding-bottom:5px; }
		.bbs_comments_cont li{ line-height:21px; }
		.bbs_comments_cont ul strong{ color:#37850d; }
		.bbs_comments_cont ul em{ font-size:11px; color:#333; }

/* ÄÚ¸àÆ® ÀÛ¼º¶õ */
.bbs_comments_form{ font:100% "Tahoma"; padding:0 8px 0 10px; }
	.bbs_comments_form p{ font:11px "Tahoma"; color:#047195; padding:8px 0 8px 0; }
		.bbs_comments_form p strong{ font-size:13px; color:#333; }

/* ÆäÀÌÁö ³Ñ¹ö ½ÃÀÛ */
/* 2014-12-08 next¹öÆ°ÀÌ ¿µ¿ª¹ÛÀ¸·Î ³ÑÃÄ width:585px ¿¡¼­ 555px·Î º¯°æ .page_num_01 div.list ¿¡¼­ 30px ÁÙÀÓ*/
.page_num_01{ width:555px;overflow:hidden; padding:15px 0 20px 0;zoom:1; }
	.page_num_01 tfoot td img{ padding:0 0 0 0; }
	.page_num_01 img{ vertical-align:middle; }

	.page_num_01 ul{ text-align:center;}
		.page_num_01 li{ display:inline; padding:0px; }
			.page_num_01 li a:link, .page_num_01 li a:visited{ font-size:13px;  border:1px solid #ccc; padding:1px 5px 2px 6px; color:#165A6F; line-height:24px; }
			.page_num_01 li a:hover, .page_num_01 li a:active, .page_num_01 li a:focus{ background:#fff; color:#000; font-weight:bold;}
			.page_num_01 li .page_num_on:link, .page_num_01 li .page_num_on:visited{ color:#1F497D; background:#fff; font-weight:bold; }

			.page_num_01 a:link em, .page_num_01 a:visited em{ font-size:11px; }
			
.page_num_01 div {float:left;}
.page_num_01 div.list { width:395px; }

.page_num_01 div.btn_left { width:80px; padding:3px 0 0 0; }
.page_num_01 div.btn_right { width:80px; padding:3px 0 0 0; text-align:right;}

.page_num_01 div.btn_left2 { float:left; }
.page_num_01 div.list2 { }
.page_num_01 div.btn_right2 { float:right; padding:0 25px 0 0 }

/* ÆäÀÌÁö ³Ñ¹ö ³¡ */

/* ÆäÀÌÁö °Ë»ö ½ÃÀÛ */
.search{ padding:0 0 15px 0; }
	.search p{ text-align:center; }

	.search select{ vertical-align:middle; }
/* ÆäÀÌÁö °Ë»ö ³¡ */

/* Çì´õ ÀÌ¹ÌÁö */
.head_img_01{ padding:0 0 16px 0; }
.head_txt_01{ font-size:11px; }
	.head_txt_01 em{ color:#047195; }
.head_txt_02{ font-size:11px; border-bottom:2px solid #96C6C3; padding:0 0 8px 0; margin-bottom:5px; }
	.head_txt_02 em{ color:#047195; }
	.head_txt_02 a:link, .head_txt_02 a:visited{ font-size:11px; }

/* ¸®½ºÆ® ¹Ú½º */
.list_box_body_01{ padding:0 0 0 10px; }
.list_box_body_02{ padding:0 20px 0 20px; }
.list_box_body_03{ padding:10px 10px 20px 0; margin-bottom:10px; border-bottom:2px solid #96C6C3; }
.list_box_body_04{ padding:10px 10px 0 0; margin-bottom:10px; }
.list_box_body_05{ background:#fff; border-top:1px solid #CEDBA5; border-bottom:1px solid #CEDBA5; padding:6px 10px 10px 10px; margin-bottom:10px; }
.list_box_body_06{ padding:8px 10px 0 0; }

	.list_box_img_01{ float:left; width:150px; height:120px; margin-right:10px; }
		.list_box_img_01 img{ display:block; width:140px; height:110px; padding:4px; border:1px solid #ccc; }
	.list_box_img_02{ float:left; margin-right:10px; }
		.list_box_img_02 img{ border:1px solid #ccc; }
	.list_box_cont_01{ }
		.list_box_cont_01 p{ font-size:12px; padding:2px 0 0 0; }
			.list_box_cont_01 p a:link, .list_box_cont_01 p a:visited{ }
			.list_box_cont_01 p a:hover, .list_box_cont_01 p a:active, .projects_cont p a:focus{  }

			.content_link:link, .content_link:visited{ font-size:12px !important; color:#555 !important; }
			.content_link:hover, .content_link:active, .content_link:focus{  }
			
			.read_more:link, .read_more:visited{ font-size:10px !important; color:#047195 !important; }
			.read_more:hover, .read_more:active, .read_more:focus{  }

			.Addthis_form{ padding:17px 0 0 0; }
			.Addthis_form_02{ padding:27px 0 0 0; }
			.Addthis_form_02 ul { overflow:hidden; width:300px; }
			.Addthis_form_02 li { float:left; padding:0 5px 0 0; }

		.addthis_default_style{ width:100%; }
		.sns_add{ }
			.sns_add ul{ }
				.sns_add li{ display:inline; }

		body #warp .list_box_sns_01{ display:block; width:140px; text-align:center; }
			body #warp .list_box_sns_01 img{ border:none; padding:5px 0; }

.Report_view_porfile{ float:right; width:224px; border:1px solid #96C6C3; padding:10px 0 10px 11px; margin:20px 0 10px 0; }
	.Report_view_porfile p{ float:left; width:65px; }
		.Report_view_porfile p img{ border:1px solid #CFCFCF; }
	.Report_view_porfile ul{ float:left; width:150px; }
		.Report_view_porfile li strong{ color:#666; }
			.Report_view_porfile li img{ border:1px solid #96C6C3; }
			.Report_view_porfile li a:link, .Report_view_porfile li a:visited, .Report_view_porfile li em{ display:block; font-weight:bold; color:#047195; }
			
/*»çÀÌÆ®¸Ê Å×ÀÌºí*/
.example_table { width:100%; margin:0 0 5px; border:1px solid #ccc }
.example_table thead { background:#FFFFEC }
.example_table tr { border-bottom:1px solid #ccc }
.example_table th,
.example_table td { padding:5px 5px 5px 5px; border-right:1px solid #ccc }

/* Account Form */
.conference { overflow:hidden; width:100%; padding:5px 0; }
.conference div { float:left; line-height:28px; }
.conference_select { padding:0 10px 0 0px; }

/* your infomation */
.your_infomation table th, 
.your_infomation table td { text-align:left } 

/* fun game */
.fun_game { overflow:hidden; width:100%; }
.fun_game .bg_fun_game { float:left; width:200px; height:300px; background:url(/img/fun/game_tum.gif) no-repeat 0 0; }
.fun_game .fun_game_menu { float:right; width:357px; }
.fun_game .fun_game_menu ul { overflow:hidden; width:100%; }
.fun_game .fun_game_menu ul li { float:left; width:22%; height:100%; }

/* fun ani */
.fun_ani { overflow:hidden; width:100%; }
.fun_ani .bg_fun_ani { float:left; width:200px; height:300px; background:url(/img/fun/game_tum.gif) no-repeat 0 0; }
.fun_ani .fun_ani_menu { float:right; width:357px; }
.fun_ani .fun_ani_menu ul.fun_ani_menu_01,
.fun_ani .fun_ani_menu ul.fun_ani_menu_02,
.fun_ani .fun_ani_menu ul.fun_ani_menu_03 { overflow:hidden; width:100%; }
.fun_ani .fun_ani_menu ul.fun_ani_menu_01 li {  float:left; width:22%; height:95px;}
.fun_ani .fun_ani_menu ul.fun_ani_menu_02 li {  float:left; width:22%; height:135px;}
.fun_ani .fun_ani_menu ul.fun_ani_menu_03 li {  float:left; width:22%; height:115px;}

/* flash txt */
.flash_txt { position:absolute; top:-9999px; left:-9999px; } 
.game01 { width:640px; height:480px; background:url(/img/fun/bg_game01.gif) no-repeat 0 0; }
.game02 { width:640px; height:480px; background:url(/img/fun/bg_game02.gif) no-repeat 0 0; }
.game03 { width:640px; height:480px; background:url(/img/fun/bg_game03.gif) no-repeat 0 0; }
.game04 { width:640px; height:480px; background:url(/img/fun/bg_game04.gif) no-repeat 0 0; }
.game05 { width:640px; height:480px; background:url(/img/fun/bg_game05.gif) no-repeat 0 0; }
.game06 { width:640px; height:480px; background:url(/img/fun/bg_game06.gif) no-repeat 0 0; }
.game07 { width:640px; height:480px; background:url(/img/fun/bg_game07.gif) no-repeat 0 0; }
.game08 { width:640px; height:480px; background:url(/img/fun/bg_game08.gif) no-repeat 0 0; }
.game09 { width:640px; height:480px; background:url(/img/fun/bg_game09.gif) no-repeat 0 0; }
.game10 { width:640px; height:480px; background:url(/img/fun/bg_game10.gif) no-repeat 0 0; }
.game11 { width:640px; height:480px; background:url(/img/fun/bg_game11.gif) no-repeat 0 0; }

.ani01 { width:620px; height:550px; background:url(/img/fun/bg_ani01.gif) no-repeat 0 0; }
.ani02 { width:620px; height:550px; background:url(/img/fun/bg_ani02.gif) no-repeat 0 0; }
.ani03 { width:620px; height:550px; background:url(/img/fun/bg_ani03.gif) no-repeat 0 0; }
.ani04 { width:620px; height:550px; background:url(/img/fun/bg_ani04.gif) no-repeat 0 0; }
.ani05 { width:620px; height:550px; background:url(/img/fun/bg_ani05.gif) no-repeat 0 0; }
.ani06 { width:620px; height:550px; background:url(/img/fun/bg_ani06.gif) no-repeat 0 0; }
.ani07 { width:620px; height:550px; background:url(/img/fun/bg_ani07.gif) no-repeat 0 0; }
.ani08 { width:620px; height:550px; background:url(/img/fun/bg_ani08.gif) no-repeat 0 0; }
.ani09 { width:620px; height:550px; background:url(/img/fun/bg_ani09.gif) no-repeat 0 0; }
.ani10 { width:620px; height:550px; background:url(/img/fun/bg_ani10.gif) no-repeat 0 0; }
.ani11 { width:620px; height:550px; background:url(/img/fun/bg_ani11.gif) no-repeat 0 0; }
.ani12 { width:620px; height:550px; background:url(/img/fun/bg_ani12.gif) no-repeat 0 0; }
.ani13 { width:620px; height:550px; background:url(/img/fun/bg_ani13.gif) no-repeat 0 0; }
.ani14 { width:620px; height:550px; background:url(/img/fun/bg_ani14.gif) no-repeat 0 0; }
.ani15 { width:620px; height:550px; background:url(/img/fun/bg_ani15.gif) no-repeat 0 0; }
.ani16 { width:620px; height:550px; background:url(/img/fun/bg_ani16.gif) no-repeat 0 0; }
.ani17 { width:620px; height:550px; background:url(/img/fun/bg_ani17.gif) no-repeat 0 0; }
.ani18 { width:620px; height:550px; background:url(/img/fun/bg_ani18.gif) no-repeat 0 0; }
.ani19 { width:620px; height:550px; background:url(/img/fun/bg_ani19.gif) no-repeat 0 0; }
.ani20 { width:620px; height:550px; background:url(/img/fun/bg_ani20.gif) no-repeat 0 0; }
.ani21 { width:620px; height:550px; background:url(/img/fun/bg_ani21.gif) no-repeat 0 0; }
.ani22 { width:620px; height:550px; background:url(/img/fun/bg_ani22.gif) no-repeat 0 0; }
.ani23 { width:620px; height:550px; background:url(/img/fun/bg_ani23.gif) no-repeat 0 0; }
.ani24 { width:620px; height:550px; background:url(/img/fun/bg_ani24.gif) no-repeat 0 0; }
.ani25 { width:620px; height:550px; background:url(/img/fun/bg_ani25.gif) no-repeat 0 0; }
.ani26 { width:620px; height:550px; background:url(/img/fun/bg_ani26.gif) no-repeat 0 0; }

/* subtitles */
.subtitles { padding:17px 0 40px; }
.dialogueTit { padding:0 0 10px 20px; color:#585550; font-family:verdana; font-size:12px; font-weight:bold; background:url(/img/subtitles.gif) no-repeat 0 2px;}
.dialogueTxtWrap { width:565px; height:225px; border:1px solid #ccc; background:#eee; overflow-y:scroll;}
.dialogueTxt { padding:20px; color:#585550; font-family:verdana; font-size:12px;}

/* Ã·ºÎÆÄÀÏ »èÁ¦¹öÆ° Á¤·Ä : ¿ø¿ëºÀ */
#elementForm0,#elementForm1,#elementForm2,#elementForm3,#elementForm4,#elementForm5,#elementForm6,#elementForm7,#elementForm8,#elementForm9{position:relative;}
#deleteArea0,#deleteArea1,#deleteArea2,#deleteArea3,#deleteArea4,#deleteArea5,#deleteArea6,#deleteArea7,#deleteArea8,#deleteArea9{position:absolute;top:5px;right:0;}